```@meta
CurrentModule = Persefone
```

[![Persefone.jl splash screen](assets/persefonejl_logo_v3_splash.png)](https://persefone-model.eu)

# Introduction

[Persefone.jl](https://persefone-model.eu) models agricultural practice and how it impacts 
animal species at a landscape scale. It includes a farm submodel, a crop growth submodel, 
and individual-based models of multiple indicator species. Its aim is to investigate how 
changes in farm operations (e.g. through policy changes in the CAP) influence biodiversity.

The model is open-source software available on 
[Gitlab](https://git.idiv.de/persefone/persefone-model).

*This documentation was last updated on 2024-07-30 for **Persefone.jl v0.5.2** (commit [5deb973](https://git.idiv.de/persefone/persefone-model/-/commit/5deb973)).*
